.simple_form {
    padding: 2em 1em;
}

.simple_form .control-group {
    margin: 1em 0;
}

.simple_form .control-group input[type=text] {
    width: 350px;
    line-height: 1.75em;
}

.simple_form .control-group label {
    font-weight: bold;
}

.simple_form .control-group input[type=text],
.simple_form .control-group label {
    font-size: 1.35em;
}

.simple_form .button-submit {
    font-size: 1.1em;
    line-height: 2.5em;
    background-color: #5bc0de;
    border: solid 1px black;
    border-radius: 5px;
    box-shadow: 3px 3px 2px #888888;
    text-align: center;
    padding: 0 1.5em;
}

.simple_form a.cancel {
    margin-left: 1.5em;
}